
.about-page-content { border-bottom: 1px solid #ccc; margin-top: 40px; margin-bottom: 40px; padding-bottom: 0; }
.about-page-content .slider img { width: 100%; }
.about-page-content .title-section {
    font-size: 40px;
    color: #b7b7b7;
    margin-top: 10px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.about-page-content .heading { font-size: 30px; line-height: 36px; }
.about-page-content p { font-family: soleil; font-style: normal; font-weight: 100; font-size: 16px; line-height: 25px; }

.about-page-content .tabs-section { margin-top: 90px; }
.about-page-content .tabs .tab { text-align: center; width: 300px; margin: 0 auto; }
.about-page-content .tabs .tab ul { font-family: Conv_original-apercu-medium; list-style:none; }
.about-page-content .tabs .tab ul li { font-size: 16px; float:left; margin-right: 20px; text-transform: uppercase; letter-spacing: 1px; }
.about-page-content .tabs .tab ul li:hover { border-bottom-width: 1px; }
.about-page-content .tabs .tab ul li:last-child { margin-right: 0; }
.about-page-content .tabs .tab ul li a { color: #b7b7b7; letter-spacing: 0.5px; }
.about-page-content .tabs .tab ul li a.active {
    color: #0078AE;
    font-weight: bold;
    text-decoration: underline;
    letter-spacing: 0.5px;
}
.about-page-content .tabs .tab ul li a:hover {
    color: #0078AE;
    font-weight: bold;
    text-decoration: none;
    border-bottom-style: groove;
    border-bottom-width: 1px;
    border-bottom: 1px solid #0078AE;
}
.about-page-content .tab-content-container { margin-top: 3em; margin-bottom: 5em; }
.about-page-content .tab-content-container .brochure-image img { width:100%; }
.about-page-content .tab-content-container .brochure-content h1 { margin: 0; padding: 0; }
.about-page-content .tab-content-container .brochure-content h1 { margin-bottom: 10px; }
.about-page-content .tab-content-container .brochure-content p {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size: 16px;
    line-height: 25px;
}

.executives-section {
    font-family: soleil; font-style: normal; font-weight: 100;
    border-bottom: 1px solid #ccc; margin-top: 40px; margin-bottom: 0; padding-bottom: 0;
}
.executives-section .title-section {
    font-family: Conv_original-apercu-medium;
    font-size: 40px; color: #b7b7b7;
    margin-top: 0; margin-bottom: 50px; text-transform: uppercase; }
.executives-section p { font-size: 16px; line-height: 25px; }
.executives-section .executives .executive { margin-bottom: 2em; }
.executives-section .executives .executive .executive-image .executive-image-bg { background-size: contain; width: 353px; height: 353px; }
.executives-section .executives .executive .executive-info h3 { margin: 15px 0 15px 0; padding: 0; }
.executives-section .executives .executive .executive-info h3 { font-family: Conv_original-apercu-medium; font-size: 26px; line-height: 26px; }
.executives-section .executives .executive .executive-info h4 { margin: 15px 0 15px 0; padding: 0; }
.executives-section .executives .executive .executive-info h4 {
    font-family: Conv_original-apercu-medium;
    font-size: 13px; color: #aeaeae;
    font-weight: 300; text-transform: uppercase; }
.executives-section .executives .executive .executive-info p {
    font-size: 16px;
    line-height: 25px;
    color: #363636;
}

.about-page-recent-project h1.caption { margin-left: 2em; }


.howWeDoIt-section {
    font-family: soleil; font-style: normal; font-weight: 100;
    border-bottom: 1px solid #ccc; margin-top: 40px; margin-bottom: 40px; padding-bottom: 40px;
}
.howWeDoIt-section .title-section {
    font-family: Conv_original-apercu-medium;
    font-size: 40px;
    color: #b7b7b7;
    margin-top: 0;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.howWeDoIt-section h3 {
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 20px;
    color: #000;
}
.howWeDoIt-section p { font-size: 16px; line-height: 25px; }
.howWeDoIt-section .certifications ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.howWeDoIt-section .certifications ul li {
    border-style: none none solid none;
    border-width: 1px;
    border-color: #acacac;
    padding: 10px 0;
}
.howWeDoIt-section .certifications ul li span {
    display: block;
    color: #000;
}



.distributors-section {
    font-family: soleil; font-style: normal; font-weight: 100;
    margin-top: 40px; padding-bottom: 40px;
}
.distributors-section h3 {
    font-family: Conv_original-apercu-medium;
    font-size: 30px;
    line-height: 30px;
    color: #000;
    font-weight: 400;
}
.distributors-section .title-section {
    font-family: Conv_original-apercu-medium;
    font-size: 40px;
    color: #b7b7b7;
    margin-top: 0;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.distributors-section .address { margin-bottom: 2em; }
.distributors-section .address h4 {
    font-size: 15px;
    line-height: 25px;
    font-weight: bold;
    color: #0078ae;
    text-transform:
    uppercase; letter-spacing: .5px;
}
.distributors-section .address p { margin-bottom: 10px; }
.distributors-section .address p span {
    display: block;
    font-size: 16px;
    line-height: 2;
    color: #363636;
}